Package 'texlive-doc-base' has no installation candidate

Bug #1360709 reported by Francesco on 2014-08-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kile (Ubuntu)
Undecided
Unassigned

Bug Description

If I try to install kile with the suggested packages, I encounter the following error:

Package texlive-doc-base is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'texlive-doc-base' has no installation candidate

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: kile 4:2.1.3-2ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-34.60-generic 3.13.11.4
Uname: Linux 3.13.0-34-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu3.3
Architecture: amd64
CurrentDesktop: KDE
Date: Sun Aug 24 00:44:43 2014
InstallationDate: Installed on 2011-07-21 (1129 days ago)
InstallationMedia: Kubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427)
SourcePackage: kile
UpgradeStatus: Upgraded to trusty on 2014-08-23 (0 days ago)

Related branches

Francesco (fra-veneziano) wrote :
Changed in kile (Ubuntu):
status: New → Confirmed
Changed in kile (Ubuntu):
status: Confirmed → In Progress
assignee: nobody → Filip Sohajek (filip-sohajek)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kile - 4:2.1.3-2ubuntu2

---------------
kile (4:2.1.3-2ubuntu2) utopic; urgency=medium

  * debian/control: Remove unused depedency on package texlive-doc-base (LP: #1360709)
 -- Filip Sohajek <email address hidden> Tue, 26 Aug 2014 17:55:07 +0200

Changed in kile (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers